Bug 7803 - Renewal : syspref RenewalPeriodBase "old due date of the checkout" doesn't work
Summary: Renewal : syspref RenewalPeriodBase "old due date of the checkout" doesn't work
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low critical (vote)
Assignee: Kyle M Hall
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-22 15:14 UTC by Leila
Modified: 2019-06-27 09:24 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leila 2012-03-22 15:14:29 UTC
Hello,
The renewal of a book is always based on the current date, even if we have choose "old due date of the checkout".

Tried on 2 sandboxes.

Thank you
Comment 1 Katrin Fischer 2012-03-22 16:13:53 UTC
I have seen the problem on Leila's test installations and trying to reproduce the problem now in my own installation. So far I tested:

MARC21
item-level_itypes: record
renewalperiodbase: old due date of the checkout
Renwal: 05/04/2012 > 19/04/2012 OK

MARC21
item-level_itypes: item
renewalperiodbase: old due date of the checkout
Renwal: 05/04/2012 > 19/04/2012 OK

There is something going wrong on the sandboxes, so far we have not been able to find the difference. :(
Comment 2 Leila 2012-03-23 11:11:54 UTC
Neither Katrin, nor Christophe (here in the hackfest) can reproduce this. So, bug closed.

Thank you